.landing__button {
    padding: 5px 15px;
    outline: none;
    background-color: transparent; 
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 800;
    cursor: pointer;
    font-family: Gextra;
}

.landing__button--normal {
    border: none;
    color: white;
}

.landing__button--login {
    color: #61D5DF;
    border: none;
}

.landing__button--normal:hover {
    color: #61D5DF;
}

.landing__button--outlined {
    border: 2px solid #61D5DF;
    border-radius: 3px;
    color: #61D5DF;
    padding: 8px;
}

.landing__button--outlined:hover {
    background-color: #61D5DF;
    border-radius: 0;
    color: white;
    transition-duration: 0.7s;
}